#ifndef __sound_h
#define __sound_h

#define SND_OUTFIT 0
#define SND_GOODNEWS 1
#define SND_BADNEWS 2
#define SND_TIMETICK 3
#define SND_PLANETQUAKE 4
#define SND_BELL 5
#define SND_MULEDEATH 6
#define SND_PRODUCT 7

#define SND_COUNT 8 // must be last!

void load_sounds();
void playsound(int nro, int freq);
void release_sounds();

#endif

